### Method

# WebKit WebsiteData get_size

#### Declaration [src]

    guint64
    webkit_website_data_get_size (
      WebKitWebsiteData* website_data,
      WebKitWebsiteDataTypes types
    )

#### Description [src]

Gets the size of the data of types `types` in a `WebKitWebsiteData`.

Note that currently the data size is only known for `WEBKIT_WEBSITE_DATA_DISK_CACHE` data type so for all other types 0 will be returned.

Available since: | 2.16

#### Parameters

`types` | `WebKitWebsiteDataTypes`
| A bitmask of `WebKitWebsiteDataTypes`.

#### Return value

Returns: | `guint64`
| The size of `website_data` for the given `types`.